<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.CompiledSnippets CompiledSnippets(com.intellij.openapi.project.Project, com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.CompiledSnippets CompiledSnippets(com.intellij.openapi.project.Project, com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsViewBase NotebookConfigurationRootsViewBase(com.intellij.openapi.project.Project, com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsViewBase NotebookConfigurationRootsViewBase(com.intellij.openapi.project.Project, com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptModelKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptModelKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo copy(com.intellij.openapi.vfs.VirtualFile, org.jetbrains.kotlin.scripting.resolve.ScriptCompilationConfigurationWrapper, com.intellij.openapi.projectRoots.Sdk)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookScriptConfigurationsManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsViewBase com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptModel getConfigurationInfo()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookScriptConfigurationsManager com.intellij.platform.workspace.storage.url.VirtualFileUrlManager getVirtualFileUrlManager()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookScriptConfigurationsManager com.intellij.platform.workspace.storage.url.VirtualFileUrlManager getVirtualFileUrlManager()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsViewKt java.util.List&lt;com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsView&gt; createConfigurationDependencyViews(com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsViewKt java.util.List&lt;com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsView&gt; createConfigurationDependencyViews(com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.CompiledSnippets">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsViewBase com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo getConfigurationInfo()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.ScriptingEntitiesConsistencyVerifierK2 com.intellij.platform.workspace.storage.url.VirtualFileUrlManager getFileUrlManager()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookScriptConfigurationsManager java.lang.Object updateConfigurations(java.lang.Iterable&lt;com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptModel&gt;, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsViewKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptEntitySource INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsViewBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo org.jetbrains.kotlin.scripting.resolve.ScriptCompilationConfigurationWrapper getConfiguration()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptModel org.jetbrains.kotlin.scripting.resolve.ScriptCompilationConfigurationWrapper getRefinedConfiguration()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptLibrariesProvider.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptDefinitionsSource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsView kotlin.Pair&lt;java.util.List&lt;com.intellij.platform.workspace.storage.url.VirtualFileUrl&gt;,java.util.List&lt;com.intellij.platform.workspace.storage.url.VirtualFileUrl&gt;&gt; getAllLibraryRoots(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookScriptConfigurationsManager void updateConfigurations(java.lang.Iterable&lt;com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptModel&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptModelKt org.jetbrains.kotlin.scripting.resolve.ScriptCompilationConfigurationWrapper getConfigurationForNotebook(java.util.Map&lt;com.intellij.openapi.vfs.VirtualFile,org.jetbrains.kotlin.idea.core.script.k2.ScriptConfigurationWithSdk&gt;, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.ScriptingEntitiesConsistencyVerifierFactoryK2 ScriptingEntitiesConsistencyVerifierFactoryK2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsView">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.Jars Jars(com.intellij.openapi.project.Project, com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.Jars Jars(com.intellij.openapi.project.Project, com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsViewKt java.util.List&lt;com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsView&gt; createConfigurationDependencyViews(com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptModel, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptLibrariesProvider Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.ScriptingEntitiesConsistencyVerifierFactoryK2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptModel org.jetbrains.kotlin.scripting.resolve.ScriptCompilationConfigurationWrapper getRefinedConfigurationResult()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo KotlinNotebookScriptsModuleConfigurationInfo(com.intellij.openapi.vfs.VirtualFile, org.jetbrains.kotlin.scripting.resolve.ScriptCompilationConfigurationWrapper, com.intellij.openapi.projectRoots.Sdk)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.Jars Jars(com.intellij.openapi.project.Project, com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.Jars">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookScriptConfigurationsManager java.util.concurrent.ConcurrentHashMap&lt;com.intellij.openapi.vfs.VirtualFile,org.jetbrains.kotlin.idea.core.script.k2.configurations.ScriptConfigurationWithSdk&gt; getCache()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsView java.util.Collection&lt;org.jetbrains.kotlin.idea.core.script.k2.modules.KotlinScriptLibraryEntityId&gt; getOrUpdateLibraryDependencies(com.intellij.openapi.project.Project, com.intellij.platform.workspace.storage.MutableEntityStorage)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsViewBase com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.ScriptingEntitiesConsistencyVerifierK2 ScriptingEntitiesConsistencyVerifierK2(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookScriptConfigurationsManager org.jetbrains.kotlin.idea.core.script.k2.configurations.ScriptConfigurationWithSdk getDefaultConfiguration(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookScriptConfigurationsManager org.jetbrains.kotlin.idea.core.script.k2.configurations.ScriptConfigurationWithSdk getDefaultConfiguration(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptsModuleConfigurationInfo org.jetbrains.kotlin.scripting.resolve.ScriptCompilationConfigurationWrapper component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookScriptConfigurationsManager com.intellij.platform.backend.workspace.WorkspaceModel getWorkspaceModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookScriptConfigurationsManager com.intellij.platform.backend.workspace.WorkspaceModel getWorkspaceModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptEntitySource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsViewBase NotebookConfigurationRootsViewBase(com.intellij.openapi.project.Project, com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.NotebookConfigurationRootsViewBase java.util.List&lt;java.nio.file.Path&gt; filterTargetDependencies(com.intellij.openapi.project.Project, java.util.List&lt;? extends java.nio.file.Path&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.scriptingSupport.CompiledSnippets CompiledSnippets(com.intellij.openapi.project.Project, com.intellij.kotlin.jupyter.k2.scriptingSupport.KotlinNotebookScriptModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
</root>
